 .jdjs_app .qwss{
        height: 25px;
        font-size: 12px;
        min-width: 190px;
        max-width: 600px;
        width: 50%;        
        outline: none;
        padding-left: 10px;
        border-radius: 4px;
        border: 1px solid #e4e7ed;}
    .jdjs_app .tj{
        padding-left: 6px;
        letter-spacing: 5px;
        color: white;
        min-width: 53px;
        max-width: 150px;
        height: 27px;
        border: 0;
        border-radius: 4px;
        background-color: #05a778;
        position: relative;
        top: 1px;
        width: 15%;}
.erjifontover46571{ line-height: 160%; color: #ffffff; font-size: 12pt ;}
.leaderfont46571{ color: #ffffff; font-size: 14pt ;}
.erjibackground46571{ background-color: #05a677 ;}
.currentfontStyle46571{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle46571{ color: #ffffff; font-size: 14pt; font-weight: bold; text-decoration: none ;}
.yijifontover46571{ color: #cafc02; font-size: 14pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover46571{ background-color: #76dfd3 ;}
.ejfontstyle46571{ line-height: 160%; color: #ffffff; font-size: 12pt ;}

.titlestyle46589{ font-size: 9pt; color: #222222; text-decoration: none ;}

.windowstyle46584{ font-family: 宋体; color: #ffffff; font-size: 14pt; font-weight: bold ;}

.erjifontover46585{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont46585{ color: #222222; font-size: 9pt ;}
.yijibackground46585{ background-image: url(images/subnav_bg.gif); padding-left: 8px; background-repeat: repeat-x ;}
.erjibackground46585{ background-color: #eff8fe ;}
.currentfontStyle46585{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle46585{ color: #05a778; font-size: 13pt; font-weight: bold; text-decoration: none ;}
.yijifontover46585{ color: #ffffff; font-size: 13pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover46585{ background-color: #e8f0fb ;}
.yijibackgroundover46585{ background-image: url(images/subnav_bg_hot.gif); padding-left: 8px ;}
.ejfontstyle46585{ font-size: 9pt; color: #222222; line-height: 160% ;}

.windowstyle46586{ font-weight: bold; font-size: 10pt; color: #222222; font-family: 宋体 ;}

.fontstyle46587{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle46587{ color: #222222 ;}
.winstyle46587{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.timestyle43149{ font-size: 9pt ;}
.subtitlestyle43149{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle43149{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle43149{ font-size: 9pt;}
.contentstyle43149{ font-size: 9pt; color: #222222; line-height: 150% ;}
.clickstyle43149{ font-size: 9pt;}
.authorstyle43149{ font-size: 9pt; line-height: 150% ;}

